body	{background-image: url(../images/body_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #3A606B;
	margin:0px;
	padding:0px;
	font-family: '‚l‚r ‚oƒSƒVƒbƒN'; 
	}

p	{margin:0px;
	padding:0px;
}
img	{border:0px;
}
.bg_center	{width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	}




.bu_1	{margin:0 0 20px 60px;
}
.bu_2	{float:left;
}
.bu_2_clear	{clear:both;
}
.bu_3	{font-size:18px;
	color:#000066;
	font-weight:bold;
	text-align:right;
	margin-right:60px;
	clear:both;
}
.bu_4	{font-size:28px;
	color:#666666;
	padding:18px 0 0 120px;
}
.bu_5	{vertical-align:middle;
}
.bu_6	{width:500px;
	border:1px solid #0000cc;
	margin:20px 0 0 140px;
	padding:10px 0 10px 20px;
	line-height:1.5em;
}
.bu_7	{width:500px;
	text-align:center;
	padding:10px 0 30px 0;
}
.bu_8	{width:500px;
	margin:20px 0 0 150px;
	line-height:1.5em;
}
.bu_9	{width:780px;
	text-align:center;
	line-height:1.5em;
	margin:40px 0 60px 0;
}
.bu_10	{display:block;
}
.bu_11	{margin-left:130px;
	font-size:20px;
	color:#666666;
	font-weight:bold;
}
.bu_12	{font-weight:bold;
	padding-left:20px;
}
.bu_13	{padding-left:20px;
	font-size:14px;
}
.bu_14	{font-size:28px;
	color:#666666;
	padding:0 0 0 300px;
}
.bu_15	{margin:20px 0 0 82px;
}



.footer p img	{margin-right:5px;
}
.footer p a	{margin-right:15px;
	font-size:10px;
	color:#666666;
}
.f_left	{float:left;
}
#f_right	{float:right;
}
.f14	{font-size:14px;
	font-weight:bold;
	margin-top:5px;
	margin-left:15px;
}
.f10	{font-size:10px;
	color:#666666;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:15px;
}
.pd	{margin-top:5px;
	margin-bottom:5px;
}
